Bug 869854 - [zh_CN] Test case failure: Clusters tab
[zh_CN] Test case failure: Clusters tab
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RHEVM WPF Admin GUI (Show other bugs)
3.1.0
Unspecified Linux
urgent Severity unspecified
: ---
: ---
Assigned To: Shahar Havivi
yeylon@redhat.com
ux
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-24 20:34 EDT by Wei Liu
Modified: 2016-04-18 02:44 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-25 03:39:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wei Liu 2012-10-24 20:34:08 EDT
Filed from caserun (INSERT URL HERE)

Version-Release number of selected component (if applicable):
unspecified

Steps to Reproduce: 

  * Click on Clusters tab.
  * Check New, Edit, Remove, Force Remove, Show Report, Guide Me.



Issue: Can't find "Force Remove" tab under Clusters tab.
Comment 1 A S Alam 2012-10-25 01:59:15 EDT
3.1.0-22.el6ev
Comment 2 Yuko Katabami 2012-10-25 02:50:39 EDT
I cannot find it either with ja-JP.
Comment 3 Itamar Heim 2012-10-25 03:39:32 EDT
sounds like a bad test case.
clusters don't have force remove, DC's do.

Note You need to log in before you can comment on or make changes to this bug.